# Class RxapAngularFireAppCheckModule

- Defined in lib/app-check.ts:108

#####
Index

### Constructors

constructor

### Properties

appCheck

## Constructors

### constructor

- new RxapAngularFireAppCheckModule(appCheck): RxapAngularFireAppCheckModule

- #### Parameters

  - appCheck: AppCheckService

  #### Returns RxapAngularFireAppCheckModule

  - Defined in lib/app-check.ts:110

## Properties

### `Readonly` appCheck

appCheck: AppCheckService

- Defined in lib/app-check.ts:112